/* ---------- Basic Layout Styles ----------- */

html, body {margin: 0px;}
body { font-family:verdana, Arial, sans-serif; font-size:12px; color:#262626; line-height:17px;}
tbody {border:0px; padding:0px; margin:0px;}
img a {border:0px;}
a, a:link, a:visited {color:#1f89c7; text-decoration:none;}
a:hover {text-decoration:underline;}
.clear {clear:both;}
h1 {text-transform: uppercase; margin:0px; padding:0px;} 
h2 {text-transform: uppercase; font-size:20px; letter-spacing: 1px;}
h3 {text-transform: uppercase; font-size:18px; letter-spacing: 2px;}
h4 {text-transform: uppercase; font-size:16px; letter-spacing: 2px; line-height:20px; padding:0px; margin:0px;}


#main-wrapper {width:965px !important; margin:32px auto 0px auto; padding:0px;}

#header-wrapper{width:965px; height:70px;  margin:0px auto 0px auto; padding:0px; position:relative; clear:both;}
#header-logo {float:left; margin:0px; padding-top:5px;}
#header-right {float:right; position:relative; width:330px;}
#block-custom-search-blocks-1 {float:left; padding-top:3px;}
#block-custom-search-blocks-1 .form-type-textfield {float:right;}
#block-custom-search-blocks-1 .form-wrapper {float:left;}
#block-custom-search-blocks-1 .custom-search-box {font-size:90%; margin-top:0px; width:150px; color:#00a4de; border:1px solid #00a4de;}
#block-block-1 {float:right;}
#phone-icon {display:inline; height:24px; margin:0px 3px 0px 0px; padding:0px;}
#header-catalogue {padding-bottom:5px; color:#999999; text-align:right;}
#phone-num {display:inline; vertical-align:top; color:#005aa9; font-size:15px; padding-top:5px;line-height:30px;}


#top-menu {width:965px; float:left; margin-bottom:-40px; padding:0px 0px 0px 0px; height:40px; position:relative; z-index:99; background: url('../images/bg-grey.png') repeat left top;}
.menu-block-wrapper {margin:0px; padding:0px 0px 0px 0px; height:14px; text-transform: uppercase; width:965px; }
ul.menu li {list-style:none; float:left;  border-right: solid 1px; font-size:11px; line-height:11px;}
.menu .first {padding-left:0px;}
.menu .last {border-right: 0px; padding-right:0px;}
.menu li a {text-decoration:none; padding:0px 5px 0px 5px; font-size:11px; color:#262626;}
.menu li a:hover, .menu li a.active-trail {text-decoration:none; color:#1f89c7;}

#content-wrapper {width:965px !important; position:relative;}
.bottom-wrapper {background:#eff4f6; padding:0px 50px 20px 50px; width:865px !important; margin:0px;}
.top-banner-wrapper {}
.title-wrapper {width:955px; text-transform:uppercase; text-align:right; font-size:23px; line-height:30px; height:37px; margin-top:-62px; padding:5px; color:#ffffff; position: relative; background: url('../images/bg-black.png') repeat left top;}

#footer-wrapper{width:965px; margin:20px auto 0px auto; clear:both; padding-bottom:20px;}
#footer-text {float:left; padding-bottom:10px; margin: 3px auto 0px auto; text-align:right; font-size:9px; color:#86aac8;}
#footer-text a {color:#999999; font-size:11px;}
#footer-content {float:right;}
#footer-content .on-the-web span {margin:0px 3px;}

#footer-inner .block-menu ul {padding:0px;}
#footer-inner .block-menu li {list-style:none; padding-left:5px; display:inline;}
#footer-inner .block-menu a {text-decoration:none; font-size:12px; color: #333333}
#footer-inner .block-menu a:hover, #footer-inner .block-menu a.active-trail {text-decoration:none; color: #333333;}


